sunnyoptical_C6115 - Software #19854

C6115 sensor board 0101
2025-12-10 06:48 - yju firemware

Status: AnswerGiven-Wait Feedback Start date: 2025-12-10

Priority: High Due date: 2025-12-12

Assignee: shuyi cao % Done: 0%

Category: BSP-BUS Estimated time: 0.00 hour
Spent time: 0.00 hour

Product&Platform: C6115 SOM Tel_Customer: 15869175952

Customer: Tel_CaseOwner:

Region: China Case Type: Bug(SW)

0S: Android

Description

hill
History

#1 - 2025-12-11 06:01 - jiazuo.chen _
- Case Type set to Bug(SW)

Dear customer
#2 - 2025-12-11 06:06 - jiazuo.chen _

- Status changed from New to Received

#3 - 2025-12-11 07:46 - shuyi cao

- Status changed from Received to AnswerGiven-Wait Feedback

#4 - 2025-12-15 07:55 - yju firemware
sensorll1000000qgsensorl100000sensor000

#5 - 2025-12-15 07:55 - admin Admin

- Status changed from AnswerGiven-Wait Feedback to Customer update

#6 - 2025-12-16 08:34 - shuyi cao
- File clipboard-202512161633-ns121.png added

- Status changed from Customer update to AnswerGiven-Wait Feedback

Dear customer
Table 1-6. Sensor Board components

No. Name Description

1800

1 1a01 * Low-speed connector to low-speed expansion board
1902 « 4 % 80-pin B2B connector
1903

2 (VENDERY ALS+ PROXIMITY sensor, TMD2755

3 SW1100 ’ DIP switch

4 u3100 ’ Magnetic, AKOS915C

5 U310l “’ ACC+GYRO sensor, LSMGEDS3TR-C

6 u3102 Pressure sensor, BMP2E0

7 | u31loa® SAR BERSOE (NC)

8 J1o01 ™ Battery connector

9 laz200" CAN connector (NC)

10 11500 FAN connector
11000

)1 11100 * Low-speed connector to Main Board
J1101 « 4 x 80-pin B2B connector
11102

a) The hardware functionality of the interfaces is working properly, and the software functionality is enabled.

b) The hardware functionality of the interfaces is working properly, but the software functionality is not enabled.

Thanks

#7 - 2025-12-16 08:35 - shuyi cao

Dear customer
https://docs.qualcomm.com/doc/KBA-210924000235/KBA-210924000235_REV_1_Sensor_Master KBA_Starter_Edition_.pdf

Thanks
